/*
Theme Name:     Bhinneka Child
Description:    Child theme for the Bhinneka theme
Author:         Luciana Faen
Template:       bhinneka
*/

@import url('../bhinneka/style.css');
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,800italic,400italic,600,600italic,700,700italic,300italic,800);


/*
red color: #8c1825;
orange color: #f8981c;
dark orange color: #d86700;
96%k color: #222223;
*/



body, button, input, select, textarea { 
	font-family:  'Open Sans', 'Helvetica', 'Arial', sans-serif;
}

body{
	line-height: 1.4em;
	color: #666;
	font-size:0.85em; 
}

p, ul {
	font-size:0.85em; 
	color: #666;
}

h1, h2, h3, h4, h5 {
	margin-top:22px;
	font-weight: 700;
	line-height: 1.25em;
}

h1 { font-size: 2em;	margin-bottom: 16px;}
h2 { font-size: 1.8em;color: #f8981c;	margin-bottom: 14px;}
h3 { font-size: 1.8em;color: #8c1825;	margin-bottom: 14px;}
h4 { font-size: 1.5em;	margin-bottom: 11px;}
h5 { font-size: 1.3em;	margin-bottom: 10px;}
h6 { font-size: 1.1em;	margin-bottom: 8px;}


.btn 	{
	font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
	font-style: normal; font-weight:bold !important; 
	text-transform: uppercase;
}

.page-title { 
	font-size: 2.25em; 
	background: none; 
}

.entry-title a:hover { 
	color:#8c1825;
}

.entry-title {
	text-transform: uppercase;
}

#pre-header { 
	background: none;
	background-color:#222223; 
}

#pre-header p{
	text-align: right;
	margin:0;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
}

#pre-header a{
	clear:none;
	float: right;
}

#pre-header img{
	vertical-align:text-top;
}


DIV#logo.col_5{
	width: 19%;
}

#sf-nav { 
	width: 78%;
	margin-top: 2.3em;
}

#nav-wrapper {
	margin-top: 0.875em;  
}

.sf-menu { 
	background: rgba(0, 0, 0, 0.10);
}

.sf-menu > li > a:hover, .sf-menu > li.sfHover > a  { 
	background: rgba(0, 0, 0, 0.10); 
}

.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li > a:active{ 
	color: #f8981c;
}

.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-4.current_page_item.menu-item-19 a {
	color: #f8981c;
}

.sf-menu li li, UL.sub-menu {
	background:#8c1825; 
}

.sf-menu li li a{
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
}

.sf-menu li li a:hover{
	color: #f8981c;
}

.sf-menu li li a{
	border:none;
}

#main-header{ 
	margin-top: 0.4em; 
	padding-bottom: 0.4em;
}

.slider-container {  
	padding-bottom: 1.5em;  
}

.flex-direction-nav a  {
	background: url(images/nav-slide.png) no-repeat 0 0;
}

DIV.antique-ribbon-wrapper {
	display: none;
}

HEADER#header{
	margin-bottom: 2em;
}

.replace {  
	font-family:  'Open Sans', 'Helvetica', 'Arial', sans-serif; 
	font-weight: 600;
}

.intro-content h3 { 
	font-size:1.4em ; 
	color:#fff; 
	margin-bottom: 0.3em;
	font-weight: 600;
	margin-top: 0.2em;
	letter-spacing: 0.03em;
}

.intro-content p { 
	font-size:0.9em;
	line-height: 1.4em;
	color: #fff;
}

#menu-item-61 .intro-widget, #menu-item-60 .intro-widget { 
	background:url(images/cta-bg.png) no-repeat; 
}

#menu-item-63 .intro-widget, #menu-item-178 .intro-widget { 
	background:url(images/cta-bg2.png) no-repeat; 
}

#menu-item-61 .intro-widget:hover, #menu-item-60 .intro-widget:hover { 
	background:url(images/cta-bg2.png) no-repeat; 
}

#menu-item-63 .intro-widget:hover, #menu-item-178 .intro-widget:hover { 
	background:url(images/cta-bg.png) no-repeat; 
}

#action { 
	margin-bottom: .5em;
}

hr { 
	border: none; 
}

H2.entry-title.replace.vintage-type {
	line-height: 0.85em;
}
.home h2{
	margin-top: 10px;
}

.singular .entry-title { 
	margin-bottom: 0.45em; 
}

.vintage-type	{ 
	text-shadow: none; 
}

.cta	{ 
	font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif; 
	font-style: normal; 
	font-weight:600; 
	text-transform: uppercase;
	color:#f8981c; 
	float: right;
	margin-bottom: 10px;
}

.module { 
	padding-top: 0px;  
}

div#sidebar {
	margin-top: -20px;
}

#footer { 
	padding: 0.3em 0 1em 0; 
	background: url(images/background.jpg) repeat !important;
	border-bottom: 20px solid #222223;
}

.footer-credit-wrapper 	{ 
	float: left; 
	left:0; 
	width: 100%; 
	font-size: 0.6em;
}
	
#footer .copyright {
	width: 50%;
	float: left;
	color: #fff;
}

#footer .credit {
	width: 50%;
	float: right;
	text-align: right;
}

#footer .credit a{
	color: #fff;
}


.bnk-widget .widget-title {  
 	text-align: left; 
	background:none;
	color: #f8981c;
	font-size: 18px;
	border-top: 1px solid rgba(129, 95,59,0.15);
	border-bottom: 0.5px solid rgba(129, 95,59,0.15);
	line-height: 1.2em;
	padding-top: 7px;	
	padding-bottom: 7px;
	height: auto;
}

.bnk-widget ul li { 
	color: #666; 
	font-size: 14px; 
	padding: 7px 20px 8px 5px; 
	border-bottom:none; 
}

.bnk-widget ul > :first-child {  
	border-top:none; 
}

div.textwidget {
	font-size:0.85em; 
	color: #666;
}

input, textarea, select, .uneditable-input { 
	width: 95%; 
}

.themeblvd-gmap {
	margin-top: -60px;
	clear: both;
}

INPUT.wpcf7-form-control.wpcf7-submit {
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	background: #f8981c;
	padding: 7px 15px;
	font-size: 15px;
}

.login h1 a {
	width: 113px !important;
}

label { 
	text-align: left;
	color: #666;

}

FORM#constant-contact-signup input[type="submit"]{
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	background: #f8981c;
	padding: 7px 15px;
	font-size: 15px;
	margin-top: 20px;
}

div.entry-content {
	margin-top: 25px;
}

input[type=image] {
	width:150px;
	height: auto;
	border: none important!;
	padding: 0;
} 

.page-id-135 form {
	margin-top: -50px;
}


@media only screen and (max-width: 767px) {
.intro-content { width: 100%; height:auto; }
	.intro-content h3 { background: url("../img/mobile-menu-arrow.png") no-repeat scroll right center transparent; margin:0;}


#menu-item-60 .intro-widget, #menu-item-61 .intro-widget, #menu-item-62 .intro-widget, #menu-item-63 .intro-widget { 
	background:none;
	background: #f8981c;
}

#menu-item-61 .intro-widget:hover, #menu-item-60 .intro-widget:hover, 
#menu-item-63 .intro-widget:hover, #menu-item-62 .intro-widget:hover { 
	background:none;
	background: #d86700;
}

.intro-widget { 
	border-bottom: 1px solid #d86700;
}
#sf-nav {
	width:97%;
	margin-top: -15px;
}
}


@media handheld, only screen and (max-width: 767px) {

DIV#logo.col_5{ 
	clear: both; float: none; margin-left: 0; margin-right: 0; padding-left: 10px; 	padding-right: 10px; width: auto; width: -moz-available; }
}

}